@charset "utf-8";
/* å¹¼ç¨åçµµæ¥è¨ */

/* 2019.12 
ã¬ã¤ã¢ã¦ãã»ã¼åããããæ°åèç´¹ä»ãå±æããï¼å³å´ã¡ãã¥ã¼ãªãï¼ */



/* ---------- ä¸è¦§ãã¼ã¸ -------- */
/* PCã®ã¿ */
@media (min-width: 980px) {
#main #container #content {
	width: 740px;
}
#content .diary_ichiran .content .honbun {
	float:left;
	width:610px;
	padding:0px 15px 0px 0px;
}

/* æ°åèç´¹ä» */	
#content .diary_ichiran .content .honbun_ensya {
	float:left;
	width:840px;
	padding:0px 15px 0px 0px;
}
	
}


#content .diary_ichiran .titlehead {
	float:left;
	width:100%;
	border-bottom:2px solid #00accd;
	margin:0px 0px 15px 0px;
}
#content .diary_ichiran .titlehead .date {
	float:left;
	color:#402902;
	font-weight:bold;
	padding:0px 20px 0px 20px;
	background:url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fdiary_list.gif&v=1) 2px 5px no-repeat;
}
#content .diary_ichiran .titlehead .title {
	float:left;
}
#content .diary_ichiran .titlehead .title h4 {
	color:#00accd;
}
#content .diary_ichiran .content {
	clear:both;
}
/*
#content .diary_ichiran .content .honbun {
	float:left;
	width:610px;
	padding:0px 15px 0px 0px;
}
*/
#content .diary_ichiran .content .more {
	float:left;
}
#content .diary_ichiran .content .moreLink a {
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fdiary_tuduki.gif&v=1) left top;
	height: 35px;
	width: 112px;
	margin:0px;
}

#content .diary_ichiran .infoList .infoListBox {
	border:none;
}



/* ---------- è©³ç´° -------- */
#content .diary h1.entryPostTitle {
	font-size: 140%;
	padding: 5px 0px 10px 50px;
	border-top: none;
	border-bottom: 3px solid #59493f;
	color: #00accd;
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fdiary_title.gif&v=1) 10px top no-repeat;
	margin-bottom: 30px;
}

#content .diary_ichiran h1 {
	font-size: 140%;
	padding: 5px 0px 10px 50px;
	border-top: none;
	border-bottom: 3px solid #59493f;
	color: #00accd;
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fdiary_title.gif&v=1) 10px top no-repeat;
	margin-bottom: 30px;
}

/* ---------- å³å´ -------- */
.sideTower .sideWidget {
	margin: 0px;
}
#sideTower .localHead {
	border-top: none;
	background-color: #59493f;
	color: #FFF;
	text-align: center;
}

#sideTower .localNavi {
	background-color: #fdfad3;
	padding:5px 7px;
	border-left:1px solid #59493f;
	border-right:1px solid #59493f;
}
#sideTower ul.localNavi li {
	background-color: #FFF;
	border: 1px solid #7b7b7b;
	margin: 10px auto 0px auto;
	border-radius: 5px;	
}
#sideTower ul.localNavi li a {
	padding: 5px 0px 5px 20px;
	margin: 10px 10px 10px 10px;
	font-size:120%;
	color:#333;
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fdiary_cate.png&v=1) left 6px no-repeat;
}
#sideTower ul.localNavi li a:hover {
	background-color:#FFF;
}
#sideTower ul.localNavi li a:visited {
	background-color:#FFF;
	color:#333;
}

form#searchform {
	background-color: #fdfad3;
	border-left: 1px solid #59493f;
	border-right: 1px solid #59493f;
	border-bottom: 1px solid #59493f;
	border-top:none;
	box-shadow: unset;
}

form#searchform .kensaku_nengetsu {
	background-color: #FFF;
	border: 1px solid #7b7b7b;
	margin: 0px 7px 10px auto;
	border-radius: 5px;
	padding: 10px 0px 10px 10px;
	color: #333;
}

form#searchform .kensaku_nengetsu .head {
	background: url(/_css_proxy?url=https%3A%2F%2Fwww.shinmori.com%2Fcms%2Fwp-content%2Fuploads%2Fdiary_cate.png&v=1) left 4px no-repeat;
	padding: 0px 0px 0px 20px;
}

form select {
	margin: 5px 5px 5px 20px;
}

form#searchform .kensaku_nengetsu input {
	background-color: #f3f3f3;
	color: #333;
	border: 1px solid #999;
	padding: 3px 5px;
	border-radius: 5px;
	font-size: 100%;
	margin: 10px 0px 0px 0px;
}
